#header
{
	position: relative;
	min-height: 110px;
}

#header .logo
{
	background-image: url(../../images/logo.png);
	-webkit-background-size: 50px;
	background-size: 50px;
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	position: absolute;
	top: 15px;
	left: 15px;
	text-decoration: none;
	font-size: 12px;
	line-height: 14px;
	font-weight: 800;
	padding: 12px;
	padding-left: 60px;
}

#header .searchForm
{
	position: absolute;
	z-index: 20;
	top: 80px;
	left: 0;
	right: 0;
	padding: 20px;
	background-color: white;
	height: 80px;
	display: none;
}

#header .searchForm #search
{
	font-size: 14px;
	padding: 10px;
	border-radius: 50px;
	width: 100%;
	padding-right: 50px;
	border:1px solid #CCC;
}

#header .searchForm #searchButton
{
	position: absolute;
	top: 25px;
	right: 25px;
	color: transparent;
	height: 30px;
	width: 30px;
	background-color: transparent;
	background-image: url(../../images/ic_arrow_forward_black_24dp.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0;
}

#header .rss
{
	display: none;
}

.plus4u
{
	background-image: url(../../images/plus4u.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding: 6px 12px;
	padding-left: 80px;
	text-transform: uppercase;
	color: #333;
	text-decoration: none;
	font-size: 12px;
	background-color: #f5f5f5;
	border-radius:20px;
	border:1px solid #EEE;
	
	display: block;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 75px;
	margin-bottom: 10px;
	z-index:3;
}

#header .language
{
	position: absolute;
	top: 140px;
	left: 15px;
	right: 15px;
	list-style: outside none;
	margin: 0;
	padding: 0;
	display: block;
	font-size: 0;
	z-index:10;
	text-align: center;
}

#header .language li
{
	margin: 0;
	padding: 0;
	display: inline-block;
}

#header .language li a
{
	display: inline-block;
	width: 30px;
	height: 30px;
	border-radius:30px;
	margin-right: 7px;
	background-color: #88C2CF;
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	padding-top: 6px;
	text-decoration: none;
}

#header .language li a.active
{
	background-color: #fff;
	color: #4164A9;
}

#header #showSearch,
#header #showMenu
{
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: 0px;
	right: 0;
	height: 80px;
	width: 48px;
}

#header #showSearch
{
	background-image: url(../../images/ic_search_black_48dp.png);
	-webkit-background-size: 36px;
	background-size: 36px;
	right: 70px;
}

#header #showMenu
{
	background-image: url(../../images/ic_menu_black_48dp.png);
	width: 70px;
}

#header #showMenu.focus
{
	background-color: #EEE;
}

#header #menuBox
{
	padding-top: 80px;
}

body:not(.title) #header #menuBox
{
	position: absolute;
	top: 120px;
	left: 0;
	right: 0;
	background-color: #4164A9;
	z-index:8;
	box-shadow:0px 4px 10px rgba(0,0,0,0.3);
	padding-top: 0;
}

#header .menu
{
	background-color: #4164A9;
	display: block;
	list-style: outside none;
	margin: 0;
	padding: 65px 15px 15px 15px;
	z-index:10;
	text-align: center;
}

#header .menu li,
#header .menu ul,
#header .menu ul li
{
	display: block;
	margin: 0;
	padding: 0;
}

#header .menu li a
{
	display: block;
	font-size: 22px;
	display: block;
	text-decoration: none;
	padding: 12px;
	margin: 0;
	text-transform: uppercase;
	color: #FFF;
	border-top:1px solid rgba(255,255,255,0.2);
}

#header .menu li a.active
{
	font-weight: bold;
	color: #B5EDFD;
}

#header .menu ul li:not(:first-child) a
{
	border-top:0 none;
}

#header .menu li a.home
{
	background-image: url(../../images/ic_home_white_36dp.png);
	background-position: center center;
	background-repeat: no-repeat;
}

#header .menu ul li a
{
	font-size: 14px;
}

body:not(.title) #header #menuBox,
body:not(.title) #header #language
{
	display: none;
}

#content
{
}

#content .content
{
	padding: 15px;
}

#content .bannerTitle
{
	background-repeat: repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
	padding-top: 250px;
	background-color: #EEE;
}

#content .bannerTitle .message
{
	background-color: #888;
	color: #FFF;
	padding: 15px;
}

#content .bannerTitle .message h3
{
	color: #FFF;
}


#content .bannerTitle .message h2
{
	background-color: rgba(0,0,0,0.4);
	display: inline-block;
	color: #FFF;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 12px;
	padding-right: 20px;
	border-bottom-right-radius:50px;
	border-top-right-radius:50px;
	margin: 10px 0px 20px -15px;
}

#content .bannerNechranice
{
	background-image: url(../../images/photo/nechranice.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center -90px;
	background-color: #DDD;
	position: relative;
	height: 500px;
}

#content .bannerNechranice .label
{
	background-color: #639C3D;
	color: #FFF;
	padding: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
}

#content .bannerNechranice .button
{
	background-color: #4A762E;
}

#content .bannerNechranice h2
{
	font-size: 30px;
	line-height: 30px;
	color: #FFF;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

#content.pageContent .author
{
	font-size: 11px;
	color: #AAA;
	margin-top: 25px;
	display: block;
}

#content.pageContent .socialBox
{
	padding-top: 15px;
	margin-top: 5px;
	float: none;
	display: block;
	min-height: 40px;
}

#content.pageContent .contentPhoto
{
	background-repeat: no-repeat;
	background-position: center center;
	height: 200px;
	width: 100%;
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

#content.pageContent .content
{
	padding-bottom: 30px;
}

#content.pageContent .naviBar
{
	box-shadow:inset 0px 5px 8px rgba(0,0,0,0.15);
	background-color: #4164A9;
	padding: 20px 15px;
	text-align:center;
}

#content.pageContent .naviBar h1
{
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	color: #FFF;
	font-size: 28px;
	font-weight: 400;
}

#content.pageContent .naviBar .goBack
{
	display: inline-block;
	background-color: #23417D;
	color: #FFF;
	text-decoration: none;
	padding: 10px 30px;
	padding-left: 50px;
	text-transform: uppercase;
	font-size: 18px;
	border-radius:30px;
	background-image: url(../../images/ic_arrow_back_white_24dp.png);
	background-repeat: no-repeat;
	background-position: 15px center;
}

#partners:before
{
	display: block;
	content:'';
	clear: both;
}

#partners
{
	background-color: #E8E8E8;
	padding: 25px;
	text-align: center;
}

#partners .moto
{
	padding-top: 30px;
	color: #888;
	font-style:italic;
	margin-bottom: 30px;
}

#partners .logos img
{
	margin: 15px;
	max-height:70px;
	max-width:120px;
	height: auto;
	width: auto;
	vertical-align:middle;
}

#footer
{
	background-color: #333;
	padding: 50px 15px;
	color: #999;
	text-align: center;
}

#footer a
{
	color: #999;
}

.html
{
	overflow:auto;
	line-height: 22px;
}

.html .h1
{
	margin-bottom: 10px;
	display: block;
}

.html > a + p
{
	margin-top: 0;
}

.html img,
.html iframe
{
	max-width:100%;
}

.html table
{
	border-top: 1px solid #DDD;
	border-collapse:collapse;
	border-spacing:0;
}

.html table tr th,
.html table tr td
{
	border-bottom: 1px solid #DDD;
	padding: 5px;
	margin: 0;
}

.html .tableForm
{
	width: 100%;
}

.html .tableForm,
.html .tableForm tr td
{
	border:0 none;
}

.html .tableForm tr td
{
	display: block;
	padding: 1px;
}

.html .tableForm input[type="text"],
.html .tableForm textarea
{
	width: 100%;
}

.menuTiles
{
	display: none;
}

ul.navigation
{
	display: inline-block;
	padding: 0px;
	list-style: none outside;
	margin: 0px;
	margin-bottom: 15px;
}

ul.navigation li
{
	display: inline-block;
	margin: 0px;
	padding: 0px;
}

ul.navigation li a
{
	display: inline-block;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	opacity:0.6;
	vertical-align: middle;
}

ul.navigation li a:not(.home):after
{
	display: inline-block;
	width: 30px;
	content:'>';
}

ul.navigation li:first-child
{
	padding-left: 0;
}

ul.navigation li a.home
{
	background-image: url(../../images/ic_home_white_36dp.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: 18px;
	background-size: 18px;
	width: 20px;
	display: inline-block;
	padding: 0;
	margin-right: 5px;
}

ul.navigation li a:hover
{
	text-decoration: underline;
}

ul.contentMenu
{
	margin: 0;
	margin-top: 20px;
	padding: 0;
	list-style:none outside;
}

ul.contentMenu li
{
	margin: 0;
	padding: 0;
	display: block;
}

ul.contentMenu li a
{
	display: block;
	text-decoration: none;
	color: #FFF;
	font-size: 17px;
	padding: 14px 0;
	text-transform: uppercase;
	border-top:1px solid rgba(255,255,255,0.2);
}

ul.subMenu,
ul.floatMenu
{
	display: none;
}

#popupMenu
{
	z-index: 30;
	left: 0px;
	top: -5px;
	position: absolute;
	display: none;
}

#popupMenu .wait
{
	background-image: url(../images/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 60px;
	width: 200px;
	background-color: #F3F3F3;
}

.popupMenu
{
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-type: none;
	background-color: #F3F3F3;
}

.popupMenu li
{
	display: block;
	margin: 0px;
	padding: 0px;
}

.popupMenu li a
{
	font-size: 12px;
	line-height: normal;
	font-weight: 600;
	text-transform: uppercase;
	color: #666;
	text-decoration: none;
	display: block;
	padding: 10px 14px;
	border-bottom:1px solid rgba(0,0,0,0.1);
	white-space:nowrap;
}

.popupMenu li:last-child a
{
	border-bottom:0 none;
}

.popupMenu li a:hover
{
	background-color: #FFF;
}

.article
{
	width: 100%;
}

.article:after
{
	content:'';
	display: block;
	clear:both;
}

.article .photo
{
	display: block;
	height: 200px;
	background-color: #DDD;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}

.article .photo .tag
{
	text-transform: uppercase;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: rgba(0,0,0,0.6);
	display: block;
	padding: 12px 20px;
	width: 50%;
	text-align: right;
	border-bottom-right-radius:50px;
	border-top-right-radius:50px;
	position: absolute;
	bottom: 30px;
	left: 0;
}

.article .contentCol
{
	padding: 20px;
	display: block;
	background-color: F6F6F6;
	position: relative;
}

.article .contentCol h2,
.article .contentCol h3
{
	font-size: 25px;
	font-weight: 600;
	margin: 0 0 5px 0;
}

.article .dateName
{
	display: none;
}

.article .date
{
	color: #888;
	font-size: 12px;
}

.article .text
{
	padding: 0;
	margin: 10px 0 0 0;
}

.article p .hightlight
{
	color: #E76618;
	font-weight: bold;
	border-bottom: 1px dotted #F44336;
}

.gallery
{
	margin-bottom: 30px;
}

.gallery .item
{
	background-color: #E5E5E5;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	display: inline-block;
	height: 280px;
	width: 280px;
	margin-right: 5px;
	margin-bottom: 5px;
	vertical-align:middle;
}

.calendarPanel
{
	background-color: #EEE;
	padding: 15px;
	float: left;
	width: 280px;
	margin-right: 15px;
	margin-bottom: 15px;
	padding-top: 50px;
	position: relative;
}

.calendarPanel h3
{
	color: #FFF;
	background-color: #4164A9;
	margin-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	padding: 5px 10px;
}

.clnd
{
	width: 224px;
	color: #FFF;
	position: relative;
	margin: 0 auto;
}

.clnd .clnd_day,
.clnd .clnd_date
{
	float: left;
	width: 30px;
	height: 26px;
	margin: 1px;
	text-align: center;
	padding: 6px 7px;
	font-size: 13px;
	font-weight: 600;
	line-height: 14px;
	display: inline-block;
	color: #666;
	text-decoration: none;
}

.clnd .clnd_day
{
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.clnd .clnd_date
{
	cursor:pointer;
}

.clnd .clnd_date.a:hover,
.clnd .clnd_date.a.today:hover,
.clnd.dark .clnd_date.a.today:hover
{
	background-color: rgba(0,0,0,0.05);
}

.clnd .clnd_date.d
{
	color: rgba(0,0,0,0.2);
}

.clnd .clnd_date.a
{
	background-color: #fff;
}

.clnd .clnd_date.a.active,
.clnd.dark .clnd_date.a.active
{
	background-color: #F7C8C1;
	color: rgba(0,0,0,0.3);
}

.clnd .clnd_date.a.today,
.clnd.dark .clnd_date.a.today
{
	color: #4164A9;
	font-weight: 800;
}

.clnd .clnd_picker
{
	clear:both;
	text-align: center;
	padding-top: 5px;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
}

.clnd .clnd_picker .clnd_prev,
.clnd .clnd_picker .clnd_next
{
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
}

.clnd .clnd_picker .clnd_prev
{
	background-image: url(../../images/ic_chevron_left_black_24dp.png);
}

.clnd .clnd_picker .clnd_next
{
	background-image: url(../../images/ic_chevron_right_black_24dp.png);
}

.clnd .clnd_picker .clnd_picker_name
{
	width: 135px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
	font-size: 14px;
	color:#4164A9;
}

.html .calendarPanel table
{
	border-top: inherit;
	border-collapse:inherit;
	border-spacing:3px;
}

.html .calendarPanel table tr th,
.html .calendarPanel table tr td
{
	border-bottom: inherit;
	padding: inherit;
	margin: inherit;
}

.message
{
	background-color: #BEF5FA;
	padding: 20px;
	margin-top: 5px;
	margin-bottom: 10px;
	border:1px solid rgba(0,0,0,0.2);
}

.message.ok
{
	color: #FFF;
	background-color: #66AA3E;
}

.message.error
{
	color: #FFF;
	background-color: #C95945;
}

.paging
{
	font-size: 0;
	text-align:center;
	padding: 20px 15px;
	background-color: #4164A9;
}

.paging .label
{
	font-size: 12px;
	display: block;
	color: #FFF;
	margin-bottom: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.paging .pg
{
	font-size: 17px;
	font-weight: bold;
	color: #4164A9;
	background-color: #FFF;
	display: inline-block;
	padding: 6px 0;
	margin-bottom: 3px;
	margin-left: 3px;
	text-decoration: none;
	border-radius:2px;
	text-align: center;
	width: 36px;
	height: 36px;
	border-radius:36px;
}

.paging .pg.navi
{
}

.paging .pg.active
{
	background-color: #88C2CF;
	color: #FFF;
}

body.errorPage #errorPage
{
	background-color: rgba(255,255,255,0.9);
	box-shadow:0px 0px 20px rgba(0,0,0,0.2);
	margin-top: 40px;
	border-radius:10px;
	padding: 80px;
}

#errorPage
{
	padding: 0px 0px 0px 230px;
	max-width: 650px;
	background-image: url(../../images/smile-down.png);
	background-repeat: no-repeat;
	background-position: 20px 10px;
	margin: 80px auto 100px;
}

#errorPage.positive
{
	background-image: url(../../images/smile-up.png);
}

#errorPage.positive h1 strong
{
	color: #A9C416;
}

#errorPage h1
{
	font-size: 30px;
	line-height: 42px;
	font-weight: 200;
	color: #BBB;
}

#errorPage h1 strong
{
	font-size: 50px;
	font-weight: 700;
	color: #88C2CF;
}

#errorPage p
{
	font-size: 15px;
	padding-top: 0;
	padding-bottom: 15px;
}

#importantMessage
{
	background-color: #f9e5e9;
	padding: 25px;
	margin-top: 20px;
	border:1px solid #efcfd5;
	border-radius: 8px;
	position: relative;
}

#importantMessage .close
{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	background-image: url(../../images/close.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #e70036;
	border-radius:6px;
	cursor:pointer;
}

#importantMessage h2
{
	color: #e70036;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

.fb_like,
.fb_iframe_widget
{
	display: inline-block;
	margin-right: 20px;
}
